## THIS IS A GENERATED FILE -- DO NOT EDIT
.configuro: .libraries,e66 linker.cmd \
  package/cfg/SRIOMulticore_fft_1_pe66.oe66 \

linker.cmd: package/cfg/SRIOMulticore_fft_1_pe66.xdl
	$(SED) 's"^\"\(package/cfg/SRIOMulticore_fft_1_pe66cfg.cmd\)\"$""\"C:/Temp/solution_workspace/SRIOSingleSRIO/Debug/configPkg/\1\""' package/cfg/SRIOMulticore_fft_1_pe66.xdl > $@
